/** 
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	background: #999 url(../images/black-top-line.gif) repeat-x;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #231f20;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#siteContainer {
	background: url(../images/page-bkgd.png) repeat-y top center;
}

#siteBackground {
	background: url(../images/body-bkgd.png) no-repeat top center;
}

#contentContainer {
	width: 950px;
	margin: 0 auto;
	/*padding-bottom: 40px;*/
}
/*
#footerContainer {
	background: #231f20 url(../images/footer-bkgd.jpg) repeat-x;
}
*/

#Layout {
	width: 950px;
	background: url(../images/side-menu-bkgd.jpg) no-repeat 0 30px;
}

#Content {	
	margin: 0 25px 0 240px;
	text-align: left;
	padding: 10px 0;
	min-height: 350px;
}
/*
#HomeContent {	
	margin: 0 205px 0 25px;
	text-align: left;
	border: 1px solid #fff;
}
*/
/* HEADER
----------------------------------------- */
#Header { 
}
	#Header #logoBox {
		width: 910px;
		padding: 25px 20px 0 18px;
	}
	
	#Header #logoBox #contactBox {
		float: right;
		background: url(../images/blue-contact.png) no-repeat;
		color: #515151;
		padding: 3px 0 0 30px;
		font-size: 9px;
		line-height: 1.5;
	}
	
	#Header #mainBanner {
		height: 206px;
		background: url(../images/main-banner.jpg) no-repeat center center;
		padding: 6px 21px 0 21px;
		
	}
		#Header #mainBanner #mainBannerImage {
			float: right;
			width: 528px;
			height: 198px;
			border-left: 1px solid #fff;
		}
		
		#Header #mainBanner #mainBannerLeft {
			padding-top: 10px;
			text-align: center;
		}
			#Header #mainBanner #mainBannerLeft p {
				text-align: center;
				color: #fff;
				margin-top: 40px;
				font-size: 11px;
			}	
	
	#Header #bannerSquares {
		float: left;
		background: url(../images/banner-squares.jpg) no-repeat center left;
		margin-left: 15px;
		padding: 8px 0 8px 175px;
		font-size: 14px;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	text-transform: lowercase;
}
	#Navigation ul {
		margin: 0 20px 0 401px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			float: left;
			display: block;
			margin-top: -7px;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				background: url(../images/menu-bkgd.jpg) repeat-x top center;
				color: #231f20;
			}
				#Navigation ul li a em {
					font-style: normal;
					background: transparent url(../images/menu-left.jpg) no-repeat top left;
					display: block;
				}
				#Navigation ul li a em span {
					text-align: center;
					background: transparent url(../images/menu-right.jpg) no-repeat top right;
					display: block;
					padding: 12px 8px 15px 8px;
				}
				
					#Navigation ul li a:hover { 
						cursor: pointer;
						background: url(../images/menu-bkgd-over.jpg) repeat-x top center;
					}
					#Navigation ul li a:hover em {
						cursor: pointer;
						background: transparent url(../images/menu-left-over.jpg) no-repeat top left;
					}
					#Navigation ul li a:hover em span {
						cursor: pointer;
						background: transparent url(../images/menu-right-over.jpg) no-repeat top right;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
					background: url(../images/menu-bkgd-over.jpg) repeat-x top center;
				}
				#Navigation ul li a.current em,
				#Navigation ul li a.section em,
	    		#Navigation ul li a.section:hover em,
				#Navigation ul li a.current:hover em {
					background: transparent url(../images/menu-left-over.jpg) no-repeat top left;
				}
				#Navigation ul li a.current em span,
				#Navigation ul li a.section em span,
	    		#Navigation ul li a.section:hover em span,
				#Navigation ul li a.current:hover em span {
					background: transparent url(../images/menu-right-over.jpg) no-repeat top right;
				}
				
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
	text-align: left; 
	margin: 0px 5px 10px 25px;
	float: left;
	width: 360px;
}
	#Breadcrumbs p {
		margin: 0;
		font-size: 9px;
		line-height: 14px;
	}

/* RIGHTPANEL
-------------------------------------- */
#RightPanel { 
 	width: 160px; 
	float: right;
	padding: 0;
	margin: 8px 20px 0 0;
	background: url(../images/side-menu-border-right.gif) repeat-y left top;
	text-transform: lowercase;
	font-size: 10px;
	height: 495px;
	padding: 0 0 0 15px
}

/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 215px; 
	float: left;
	padding: 0;
	margin-left: 8px;
	font-size: 10px;
}

	#Sidebar ul {
		margin: 0;
		padding: 0;
	}
		#Sidebar li {
			list-style: none;
			padding: 0;
			margin: 0;
		}
		
	#Sidebar h1 { 
		text-transform: lowercase;
		color: #14b4f0;
		padding: 10px 0 0 15px;
		font-size: 20px;
		margin: 0 0 5px 0;
		border: none;
		border-bottom: none;
	}
		#Sidebar h1 a {
			letter-spacing: -2px;
		}
		
		#Sidebar h1 span {
			font-size: 12px;
			letter-spacing: -1px;
		}
	
	#Sidebar p,
	#Sidebar ul.archiveMonths,
	#Sidebar ul.archiveYears { 
		margin-left: 17px; 
	}
	
	#Sidebar p a,
	#Sidebar ul.archiveMonths a,
	#Sidebar ul.archiveYears a {
		color: #000;
	}
	
	#Sidebar h4 {
		margin: -15px 17px 5px 17px;
	}
	
	#Sidebar a.readmore {
		color: #00aeef;
	}

	/* MENU2 */
	ul#Menu2 {
		padding: 0 3px 5px 7px;
	}	
    ul#Menu2 li { 
        list-style: none;
		padding-bottom: 2px;
    }
    	ul#Menu2 li a {
            display: block;
            color: #231f20;
			padding: 3px 0 3px 10px;
			font-size: 11px;
			text-transform: lowercase;
      	}

      	/* Level 1 */
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	color: #00aeef;
			cursor: pointer;
            text-decoration: none;
			font-weight: bold;
      	}
	  	ul#Menu2 li a.current {
        	color: #231f20;
	  	}
		
		
      	/*ul#Menu2 li a.section,*/
      	ul#Menu2 li a.section {
			font-weight: bold;
      	}

      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
      		}
      			ul#Menu2 li ul li {
            		padding: 0;
            		display: inline;
            		margin: 0;
      			}
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			font-weight: 700;
      				}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	text-indent: 10px;
				font-style: italic;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	text-decoration: none;
            	display: block;
            	color: #00aeef;
				font-weight: bold;
      		}
			
/* blog sidebar styling */

#Sidebar #blogsidebar {
	padding: 10px 25px 0 15px;
	border-top: 1px solid #999;
	margin-top: 10px;
}

	#Sidebar #blogsidebar h3 {
		text-transform: lowercase;
		color: #00aeef;
		margin: 0 0 5px 0;
		border: none;
		border-bottom: none;
		font-weight: bold;
	
	}	

/* RIGHTBAR
---------------------------------------- */
#Rightbar {
	float: right;
	width: 245px;
	margin: 0 14px 0 0;
	/*background: url(../images/rightbar-border.gif) repeat-y left top;*/
	/*padding: 0 5px 0 20px;*/
}

	#Rightbar h3 { 
		text-transform: lowercase;
		color: #14b4f0;
		background: transparent url(../images/rightbar-menu-header.jpg) no-repeat;
		padding: 15px;
		font-size: 14px;
		margin: 0 -5px 0 -20px;
		border: none;
	}
	
.LatestBlogPost {
	background: url(../images/latest-blog-post.jpg) no-repeat;
	padding: 60px 30px 0 40px;
	height: 225px;
}
	.LatestBlogPost h3 {
		display:none;
	}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 5px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border: 1px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
		border: 1px solid #ddd;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXES
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -10px;
	text-align: right;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 950px;
	margin: 0 auto;
	background: url(../images/footer.jpg) no-repeat top left;
	color: #777;
	padding: 25px 15px 15px 15px;
}
	#Footer a { 
		color: #777;
		text-decoration: none;
	}
		#Footer a:hover {
			color: #777;
			text-decoration: underline;
		}
	
	#FooterMenu {
		float: right;
		text-align: right;
		text-transform: lowercase;
	}
	
	p.copyright {
		padding-top: 15px;
		font-size: 9px;
		text-transform: none;
	}

  	#Footer p { 
		color: #515151;
		font-size: 10px;
		line-height: 14px;
	}
  		#Footer a { 
	   		color: #515151; 
	   		text-decoration: none;
			font-weight: bold;
		}
			#Footer a:hover {
				color: #fff;
				text-decoration: none;
			}

	#Footer #Twitter {
		margin: 5px 5px 5px 3px;
		padding: 1px 0 2px 22px;
		background: url(../images/twitter-logo.jpg) no-repeat;
		
	}
	
	#Footer #Facebook {
		margin: 5px 0;
		padding: 1px 0 2px 22px;
		background: url(../images/facebook-logo.jpg) no-repeat;	
	}	
	
	#Footer #Twitter a, #Footer #Facebook a { font-weight: normal; color: #fff;}
	
/* HOMEPAGE LAYOUT
----------------------------------------------- */

#HomepageBoxes {
	background: url(../images/quicklink-bkgd.jpg) no-repeat;
	height: 209px;
	clear: both;
	margin: 0 20px;
	padding: 1px 0 0 1px;
	overflow: hidden;
}
	#HomepageBoxes h1 {
		border-bottom: none;
		color: #00aeef;
		margin: 1px 0 0 0;
	}

	#bni {
		float: left;
		width: 203px;
		margin-right: 6px;
		padding: 0 10px 10px 10px;
	}
	
	#newsletter {
		float: left;
		width: 436px;
		margin-right: 5px;
		padding: 0 10px 10px 10px;
	}
		#newletter-form {
			float: right;
			width: 200px;
			margin-left: 20px;
		}
	
	#latestblog {
		float: left;
		width: 198px;
		padding: 0 10px 10px 10px;
	}
		